.page-contact form.wpcf7-form {
	max-width: 100%;
}

.page-contact form.wpcf7-form h2 {
	text-align: center;
}

.page-contact form.wpcf7-form fieldset {
	width: 100%;
	border: none;
	padding: 0;
	margin: 20px auto;
}

.page-contact form.wpcf7-form fieldset:not(.twocols) {
	display: flex;
	flex-direction: column;
}
.page-contact form.wpcf7-form fieldset.2cols > label {
	flex-basis: 50%;
	display: flex;
	flex-direction: column
}

.page-contact label {
	cursor: pointer;
}

.page-contact label.half {
	flex-basis: 47%;
	display: flex;
	flex-direction: column;
}

.page-contact fieldset strong {
	color: #212529;
	font-size: 1.625rem;
	margin: 0 0 1rem;
	text-align: left;
	line-height: 2.5rem;
	display: block;
	width: 100%;
}

.page-contact fieldset label {
	display: flex;
	flex-direction: column;
	margin: 1rem 0;
	color: #212529;
	font-size: 1rem;
	font-weight: normal;
}

.page-contact fieldset.radio {
}

.page-contact span.fieldtitle {
	display: block;
	margin-bottom: 0.625px;
}
.page-contact input[type="text"], .page-contact input[type="email"], .page-contact input[type="tel"], .page-contact textarea {
	border: 1px solid #DA829C;
	border-radius: 100px;
	width: 100%;
	outline: 0;
}

.page-contact input[type="text"], .page-contact input[type="email"], .page-contact input[type="tel"] {
	padding: 14px 24px;
}

.page-contact textarea {
	padding: 1rem 20px;
}

.page-contact input[type="text"]:focus, .page-contact input[type="email"]:focus, .page-contact input[type="tel"]:focus, .page-contact textarea:focus {
	border: 1px solid #5264FF;
	outline: 0;
}

.page-contact input[type="radio"] {
	opacity:0;
}

.page-contact span.wpcf7-radio {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	margin: 0 0 1rem;
}

.page-contact span.wpcf7-list-item {
	margin: 0;
}

.page-contact span.wpcf7-list-item label {
	font-family: 'MontSerrat-Light';
	font-size: 1rem;
	line-height: 1.5rem;
	color: #212529;
	position: relative;
	padding-left: 40px;
	margin: 0;
}


.page-contact input[type="radio"] + span::before {
	display: block;
	position: absolute;
	left: 0;
	top: calc( 50% - 0.5rem );
	width: 1.5rem;
	height: 1.5rem;
	margin: -1px 30px 0 0;
	vertical-align: middle;
	cursor: pointer;
	border: 0.4rem solid #E6E8FF;
	border-radius: 0.75rem;
}

.page-contact input[type="radio"] + span::before {
	content: '';
	background-color: #E6E8FF;
}
.page-contact input[type="radio"]:checked + span::before {
	content: '';
	background-color: #5264FF;
}

.page-contact div.submit-wrapper {
	background-color :#5264FF;
	margin: 40px 0 40px auto;
	width: fit-content;
	height: 2.625rem;
	overflow: hidden;
	border-radius: 10px;
	border: 1px solid #5264FF;
}

.page-contact input[type="submit"] {
	color: #fff;
	outline: none;
	border: none;
	cursor: pointer;
	line-height: 2.625rem;
	padding: 0 50px;
	color: #fff;
	background-color :#5264FF;
	width: fit-content;
	height: 100%;
	font-size: 0.9rem;
	white-space: nowrap;
	text-align: center;
	display: block;
}

.page-contact input[type="submit"]:hover {
	color: #5264FF;
	background-color :#fff;
}

.page-contact div.wpcf7 form.invalid div.wpcf7-response-output,
.page-contact div.wpcf7 form div.wpcf7-response-output {
	border: none;
}

@media screen and (max-width: 600px) {
	.page-contact fieldset label.half {
		flex-basis: 100%;
	}

	.page-contact form fieldset strong {
		font-size: 1.375rem;
		line-height: 1.875rem;
	}

}
